package com.red.circle.game.fruit.application.service;


import com.red.circle.framework.core.dto.PageCommand;
import com.red.circle.game.fruit.application.dto.cmd.TokenQryCmd;

/**
 * <p>
 * 游戏信息 服务类.
 * </p>
 *
 * @author lisizhe on 2023-11-30 19:17
 */
public interface GameInfoService {

  void getGameInfo(TokenQryCmd cmd);

  void drawLottery(Long gameId, Long userId);

  void prizeBetHeat(Long userId);

  void playersBetHistory(Long lastId, Long userId);
}
